## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { extraDataMap: [string, string][]; ownerPubKeyBytes: Uint8Array | string; prefixedSealedAndSignedMessage?: PrefixedSealedAndSignedMessage . AsObject ; senderPubKeyForAddOperationBytes: Uint8Array | string }

- Defined in src/protobuf/pb_pb.d.ts:3350

#### Type declaration

- ##### extraDataMap: [string, string][]

- ##### ownerPubKeyBytes: Uint8Array | string

- ##### Optional prefixedSealedAndSignedMessage?: PrefixedSealedAndSignedMessage . AsObject

- ##### senderPubKeyForAddOperationBytes: Uint8Array | string

Generated using TypeDoc